<?php

namespace Modules\User\Enums;


Enum AddressStatusEnum: int
{
    case HOME = 0;

    case WORK = 1;

    public static function values()
    {
        return array_column(SELF::cases(),'value');
    }
}
